Subject: Message from Walmart.com Customer: Initiate a return, 200010771780665
From: Tammy Strain <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 18 Apr 2023 03:09:17 +0000

Dear Designer Living Inc.,

Tammy Strain wants to connect with you for the order below:

Customer Order Number:  200010771780665

Purchase Order No:  108803725933685

Reason for Contact:  Initiate a return

Item name/number:  Inspire by Intelligent Design Judith 3-Piece Green Duvet Cover Set, Full/Queen/783474209

Customer Message:

I purchased this beautiful duvet set for a new room being remodeled. I finally was able to see it in the room and unfortunately it wasn't a good match. I was wondering if I am able to still return the unused duvet set for a refund even if past 30 days.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team